prefix=@prefix@
exec_prefix=@exec_prefix@
libdir=@libdir@
includedir=@includedir@

Name: libgeglmm
Description: C++ wrapper for gegl
Requires: glibmm-2.4 gegl >= 0.0.16
Version: @VERSION@
Libs: -L${libdir} -lgeglmm
Cflags: -I${includedir}/geglmm-1.0
